Subject: Need HP9830A Calculator service manual

From: Vintage Computer Festival <[email-masked]>
Date: Fri May 16 11:43:07 2003

Has anyone got an HP 9830A Calculator service manual?  I'm trying to help
someone out.

A photocopy or scan would be adequate.

Thanks!

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *